Overview | Modules | Class Hierarchy | Classes | Members

Public Attributes
tlp::VoronoiDiagram::Ray Class Reference

`#include <Delaunay.h>`

Collaboration diagram for tlp::VoronoiDiagram::Ray:
[legend]

List of all members.

## Public Attributes

- unsigned int p
- Coord v

## Member Data Documentation

unsigned int tlp::VoronoiDiagram::Ray::p

Coord tlp::VoronoiDiagram::Ray::v

Tulip Software by LaBRI Visualization Team 2001 - 2012